curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/document-oversight-settings/{tenantId} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "b75c5574-f1f6-4c7a-8267-4a4b063649bd",
"tenantId": "638fcb73-457f-401b-bb93-f9ccb50d4684",
"owner": true,
"responsibleAuthority": true,
"approvalAuthority": true,
"generateApprovalAction": true,
"reviewerAuthority": true,
"generateReviewAction": true,
"createdAt": "2024-01-12T00:00:00.000Z",
"updatedAt": "2024-01-12T00:00:00.000Z",
"isApprovalActionExist": "true/false",
"isReviewerActionExist": "true/false"
}
}curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/document-oversight-settings/{tenantId} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "b75c5574-f1f6-4c7a-8267-4a4b063649bd",
"tenantId": "638fcb73-457f-401b-bb93-f9ccb50d4684",
"owner": true,
"responsibleAuthority": true,
"approvalAuthority": true,
"generateApprovalAction": true,
"reviewerAuthority": true,
"generateReviewAction": true,
"createdAt": "2024-01-12T00:00:00.000Z",
"updatedAt": "2024-01-12T00:00:00.000Z",
"isApprovalActionExist": "true/false",
"isReviewerActionExist": "true/false"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Document oversight settings retrieved successfully
Was this page helpful?